/* Main Stuff */
body {
	font-family: 'Ubuntu', sans-serif;
	background: #ffffe6;
	font-family: 'Ubuntu', sans-serif;
	color: purple;
	text-align:center;
	font-size: 18px;
	margin: 0;
	margin-bottom: 40px;
 }
/*
a {color: #3f3;}
a:visited {color: #6cc;}
a:hover {color: #ff0;}
a:active {color: purple;}
*/
header {
	background-color: #ffccce;
	text-align: center;
	font-weight: bold;
	color: purple;
	position:absolute;
	left:0;
	top:0;
	width: 100%;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	border-bottom-color: #f00;
	z-index: 666;
}
header p{
	padding-top: 0;
	margin-top: 0;
}
h1 {
	font-size: 250%
}
h2 {
	font-size: 150%
}
input[type=submit] {
  background-color: #030;
  border: solid #f00 2px;
  color: #60c;
  padding: 16px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}
footer {
	font-size: 75%;
}
/* End Main Stuff */
/* Custom Stuff */
#brain{
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 250px;
	margin-top: 150px;
	vertical-align: middle;
}
.hedlink {
	color: #ff6;
	background: #ff80b3;
	border-top-style: solid;
	border-top-width: 6px;
	border-top-color: #f00;
	vertical-align: middle;
	line-height: 22px;
}
.hedlink a, a:visited, a:hover, a:active{color: purple;}
.narrow {width: 600px;
	margin: 0 auto;
	text-align: center;
}
.dropdown {
  position: relative;
  display: inline-block;
    color: purple;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 1;
}
.dropdown:hover .dropdown-content {
  display: block;